Upskew Pty. Ltd.

Menu

What device do I need?

Encode for Android supports most Android phones and tablets. Your Android version needs to be at least Android 4.4.

Encode for iOS can be used on an iPad or iPhone. Your iOS version needs to be at least iOS 9 to use Encode for iOS.